/************************************************/
/******************** ARCHIVE *******************/
/************************************************/

/*** BOTTOM ***/
body.post-type-archive-alumniprofile .content-section {
    margin-top: 0;
}



/*** FILTERS ***/
body.post-type-archive-alumniprofile .filter form {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
    margin-top: -2em;
}

body.post-type-archive-alumniprofile .filter form > .columns {
    float: left;
    margin-top: 2em;
}

/* DROPDOWN */
/*body.post-type-archive-alumniprofile .dropdown-container:focus > ul {
    max-height: 450px;
}*/

/* SEARCH */
body.post-type-archive-alumniprofile .filter #search-name .search-input {
    position: relative;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"],
body.post-type-archive-alumniprofile .filter #search-name input[type="search"]:focus {
    background: #e9e9e9;
    border: 1px solid #acacac;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"],
body.post-type-archive-alumniprofile .filter #search-name button {
    height: inherit;
    margin: 0;
    padding: 0;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"] {
    box-shadow: none;
    color: #000;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 0.6rem 3.25rem 0.6rem 0.6rem;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"]::-webkit-input-placeholder {
    color: #000;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"]::-moz-placeholder {
    color: #000;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"]:-ms-input-placeholder {
    color: #000;
}

body.post-type-archive-alumniprofile .filter #search-name input[type="search"]:-moz-placeholder {
    color: #000;
}

body.post-type-archive-alumniprofile .filter #search-name button {
    background: #536f8d;
    bottom: 0;
    content: '\f107';
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: 1em;
    line-height: .5;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.2s ease-in-out;
    width: 2.5rem;
}

body.post-type-archive-alumniprofile .filter #search-name .search-form button {
    margin-top: 0!important;
}

body.post-type-archive-alumniprofile .filter #search-name button:hover {
    background: #707070;
}

body.post-type-archive-alumniprofile #section-content a.clear-selection {
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    margin-top: 3em;
    text-decoration: none;
}

body.post-type-archive-alumniprofile #section-content a.clear-selection i {
    color: #666;
    margin-right: 1em;
}

body.post-type-archive-alumniprofile #section-content a.clear-selection:hover {
    text-decoration: underline;
}





/*** alumni PROFILES LIST ***/
body.post-type-archive-alumniprofile #content-main #alumni-profiles {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list {
    padding-bottom: 120px;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list,
body.post-type-archive-alumniprofile ul#alumni-profiles-list ul {
    margin: 0;
    padding: 0;
}
body.post-type-archive-alumniprofile ul#alumni-profiles-list {
    clear: both;
    display: flex;
    flex-wrap: wrap;
    float: left;
    margin-bottom: 2.5rem;
    margin-top: 3em;
    width: 100%;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li {
    /*flex-grow: 1;*/
    margin: 0.9375rem 0;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list li:before {
    display: none;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li a {
    color: inherit;
    text-decoration: none;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container {
    background: #d4deea;
    border: 1px solid #acacac;
    height: 100%;
    padding: 0.75em;
    transition: all 0.2s ease-in-out;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li a:hover .alumni-profiles-container {
    background: #e9e9e9;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container .alumni-profile-info {
    align-items: flex-end;
    display: flex;
    flex-wrap: nowrap;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container .alumni-profile-info .featured-image {
    border: 1px solid #d5d5d5;
    margin-right: 1rem;
    max-width: 108px;
    width: 100%;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container .alumni-profile-info .information h4 {
    color: #00274c;
    font-size: 1.335em;
    margin-bottom: 0;
    text-transform: none;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container .alumni-profile-info .information p {
    color: #5e6f81;
    display: inherit;
    font: 700 0.75em/1.125 'Raleway', sans-serif;
    margin: 1em 0;
    /*text-transform: uppercase;*/
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container > hr {
    margin: 1rem 0;
}

body.post-type-archive-alumniprofile #zone-content ul#alumni-profiles-list > li .alumni-profiles-container ul.alumni-profiles-contact,
body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container ul.alumni-profiles-contact li {
    margin: 0;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container ul.alumni-profiles-contact li > i:first-of-type {
    margin-right: 0.75em;
    text-align: center;
    width: 1em;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li .alumni-profiles-container > i {
    border: 1px solid #000;
    border-radius: 50%;
    display: inherit;
    float: right;
    height: 1.125rem;
    line-height: 1;
    /*margin: 0 auto;*/
    margin-bottom: 0.75em; 
    text-align: center;
    width: 1.125rem;
}

body.post-type-archive-alumniprofile ul#alumni-profiles-list > li a:hover .alumni-profiles-container > i {
    border-color: #024794;
    color: #024794;
}





/************************************************/
/******************* SINGLE *********************/
/************************************************/

/*** GENERAL SETTINGS ***/
body.single-alumniprofile #widget-content-prefix2 .post > *:not(.accordion-container) {
    max-width: inherit;
}

body.single-alumniprofile h3.profileTitle {
    margin: 0;
    text-transform: none;
}

body.single-alumniprofile .profileSubTitle p {
    color: #5e6f81;
    font: 700 0.75em/1.25 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .025em;
    /*text-transform: uppercase;*/
}



/*** SUMMARY ***/
body.single-alumniprofile #profile-summary,
body.single-alumniprofile #profile-summary > .columns {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}

body.single-alumniprofile #profile-summary {
    width: inherit;
}



/*** LINKS ***/
body.single-alumniprofile #profile-links hr {
    clear: none;
}

body.single-alumniprofile #profile-links ul {
    font-size: 0.9375em;
    margin: 0;
    padding: 0;
}

body.single-alumniprofile #profile-links ul li {
    margin: 0.5em;
}

body.single-alumniprofile #profile-links ul li:before {
    content: '';
    display: none;
}

body.single-alumniprofile #profile-links ul li a {
    position: relative;
    padding-left: 1.5em;
    text-decoration: none;
}

body.single-alumniprofile #profile-links ul li a:hover {
    text-decoration: underline;
}

body.single-alumniprofile #profile-links ul li a:before {
    content: '\f109';
    font-family: 'FontAwesome';
    left: 0;
    position: absolute;
    text-align: center;
    width: 1em;
}

body.single-alumniprofile #profile-links ul li a[href*="twitter"]:before {
    content: '\f099';
}

body.single-alumniprofile #profile-links ul li a[href*="facebook"]:before {
    content: '\f09a';
}

body.single-alumniprofile #profile-links ul li a[href*="soundcloud"]:before {
    content: '\f1be';
}



/*** PROFILE BACK ***/
body.single-alumniprofile #profile-back {
    font-size: 0.813em!important;
    font-weight: 700!important;
    margin-top: 5em;
    text-transform: uppercase;
    clear:both;
}

body.single-alumniprofile #profile-back a {
    text-decoration: none;
}

body.single-alumniprofile #profile-back a:hover {
    text-decoration: underline;
}

body.single-alumniprofile #profile-back i {
    border-radius: 50%;
    border-style: solid;
    border-width: 1px;
    bottom: 1px;
    font-size: 0.75em;
    height: 1.25em;
    line-height: 1;
    margin-right: 0.5em;
    position: relative;
    text-align: center;
    width: 1.25em;
}





/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/

/*** UP TO MEDIUM ***/
@media only screen and ( max-width: 64em ) {



    /* FEATURED IMAGE */
    body.single-alumniprofile #profile-summary img.featured-image {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    /* FILTER */
    body.single-alumniprofile #profile-summary .columns {
        float: none;
        width: inherit;
    }
  


}

/*** UP TO MEDIUM ***/
@media only screen and ( max-width: 40em ) {



    /* FILTER */
    body.post-type-archive-alumniprofile .filter form > .columns + .columns {
        margin-top: 1rem;
    }

    body.post-type-archive-alumniprofile #section-content a.clear-selection {
        margin-top: 0;
    }
  


}
